import xbmcaddon
from xbmc import translatePath

addon = xbmcaddon.Addon()
addonPath = translatePath(addon.getAddonInfo('path')).decode('utf-8')
profilePath = translatePath(addon.getAddonInfo('profile')).decode('utf-8')